﻿html {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    height: 100%;
    background-color: #fff;
    color: #333;
    font-size: .85em;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    background-image: url(/images/page_bg_tile.jpg);
    background-color: #ffffff;
    background-repeat: repeat-x;
    background-position: 50% top;
}

#container {
    position: relative;
    width: 1200px;
    height: 810px;
    overflow: hidden;
    top: 0px;
    margin: 0 auto;
    background-image: url(/images/canterburyquakelive.jpg);
    background-position: 50% top;
    background-repeat: no-repeat;
    background-color: #ffffff;
}

img {
    border: 0;
}

.left {
    text-align: left;
}


.right {
    text-align: right;
}

.p5 {
    padding-top: 5px;
}

.pl5 {
    padding-left: 5px;
}

.pr5 {
    padding-right: 5px;
}


.pl20 {
    padding-left: 20px;
}

#menuPanel {
    position: absolute;
    top: 88px;
    left: 33px;
z-index: 1001;
}

#menu {
    list-style: none;
    width: 1127px;
    margin: auto auto 0px auto;
    height: 28px;
    padding: 0px 2px 0px 5px;
    /* Rounded Corners */
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    /* Background color and gradients */
    background: #014464;
    background: -moz-linear-gradient(top, #0272a7, #013953);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0272a7), to(#013953));
    /* Borders */
    border: 1px solid #002232;
    /*-moz-box-shadow: inset 0px 0px 1px #edf9ff;
-webkit-box-shadow: inset 0px 0px 1px #edf9ff;
box-shadow: inset 0px 0px 1px #edf9ff;*/
}

    #menu li {
        float: left;
        text-align: center;
        position: relative;
        padding: 3px 5px 4px 5px;
        margin-right: 10px;
        /*margin-top: 5px;*/
        border: none;
    z-index: 2000;
    }

        #menu li:hover {
            border: 1px solid #777777;
            padding: 2px 4px 4px 4px;
            /* Background color and gradients */
            background: #F4F4F4;
            background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
            background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
            /* Rounded corners */
            -moz-border-radius: 5px 5px 0px 0px;
            -webkit-border-radius: 5px 5px 0px 0px;
            border-radius: 5px 5px 0px 0px;
        }

        #menu li a.menuItem {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px;
            color: #EEEEEE;
            /*display: block;*/
            outline: 0;
            text-decoration: none;
            text-shadow: 1px 1px 1px #000;
        }

        #menu li:hover a.menuItem {
            color: #161616;
            text-shadow: 1px 1px 1px #FFFFFF;
        }

        #menu li .drop {
            padding-right: 3px;
            /*background: url("img/drop.png") no-repeat right 8px;*/
        }

        #menu li:hover .drop {
            /*background: url("img/drop.png") no-repeat right 7px;*/
        }
/* Drop Down */
.dropdown_1column,
.dropdown_2columns,
.dropdown_3columns,
.dropdown_4columns,
.dropdown_5columns {
    margin: 4px auto;
    float: left;
    position: absolute;
    left: -999em; /* Hides the drop down */
    text-align: left;
    padding: 10px 5px 10px 5px;
    border: 1px solid #777777;
    border-top: none;
    /* Gradient background */
    background: #F4F4F4;
    background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));
    /* Rounded Corners */
    -moz-border-radius: 0px 5px 5px 5px;
    -webkit-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;
    z-index: 100;
    -moz-box-shadow: 3px 3px 5px #888;
    -webkit-box-shadow: 3px 3px 5px #888;
    box-shadow: 3px 3px 5px #888;
}

.dropdown_1column {
    width: 140px;
}

.dropdown_2columns {
    width: 280px;
}

.dropdown_3columns {
    width: 420px;
}

.dropdown_4columns {
    width: 560px;
}

.dropdown_5columns {
    width: 700px;
}

#menu li:hover .dropdown_1column,
#menu li:hover .dropdown_2columns,
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
    left: -1px;
    top: auto;
}
/* Columns */
.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
    display: inline;
    float: left;
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
}

.col_1 {
    width: 130px;
}

.col_2 {
    width: 270px;
}

.col_3 {
    width: 410px;
}

.col_4 {
    width: 550px;
}

.col_5 {
    width: 690px;
}
/* Right alignment */
#menu .menu_right {
    float: right;
    margin-right: 0px;
}

#menu li .align_right {
    /* Rounded Corners */
    -moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
    left: auto;
    right: -1px;
    top: auto;
}
/* Drop Down Content Stylings */
#menu p, #menu h2, #menu h3, #menu ul li {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 21px;
    font-size: 12px;
    text-align: left;
    text-shadow: 1px 1px 1px #FFFFFF;
}

#menu h2 {
    font-size: 21px;
    font-weight: 400;
    letter-spacing: -1px;
    margin: 7px 0 14px 0;
    padding-bottom: 14px;
    border-bottom: 1px solid #666666;
}

#menu h3 {
    font-size: 14px;
    margin: 7px 0 14px 0;
    padding-bottom: 7px;
    border-bottom: 1px solid #888888;
}

#menu p {
    line-height: 18px;
    margin: 0 0 10px 0;
}

#menu li:hover div a.menuItem {
    font-size: 12px;
    color: #015b86;
}

    #menu li:hover div a.menuItem:hover {
        color: #029feb;
    }

.strong {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

.imgshadow {
    background: #FFFFFF;
    padding: 4px;
    border: 1px solid #777777;
    margin-top: 5px;
    -moz-box-shadow: 0px 0px 5px #666666;
    -webkit-box-shadow: 0px 0px 5px #666666;
    box-shadow: 0px 0px 5px #666666;
}

.img_left { /* Image sticks to the left */
    width: auto;
    float: left;
    margin: 5px 15px 5px 5px;
}

#menu li .black_box {
    background-color: #333333;
    color: #eeeeee;
    text-shadow: 1px 1px 1px #000;
    padding: 4px 6px 4px 6px;
    /* Rounded Corners */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /* Shadow */
    -webkit-box-shadow: inset 0 0 3px #000000;
    -moz-box-shadow: inset 0 0 3px #000000;
    box-shadow: inset 0 0 3px #000000;
}

    #menu li .black_box A {
        color: white;
    }

#menu li ul {
    list-style: none;
    padding: 0;
    margin: 0 0 12px 0;
}

    #menu li ul li {
        font-size: 12px;
        line-height: 24px;
        position: relative;
        text-shadow: 1px 1px 1px #ffffff;
        padding: 0;
        margin: 0;
        float: none;
        text-align: left;
        /*width: 130px;*/
    }

        #menu li ul li:hover {
            background: none;
            border: none;
            padding: 0;
            margin: 0;
        }

#menu li .greybox li {
    background: #F4F4F4;
    border: 1px solid #bbbbbb;
    margin: 0px 0px 4px 0px;
    padding: 3px 6px 0px 28px;
    /*width: 116px;*/
    /* Rounded Corners */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-image: url(/images/arrow.png);
    background-position: 2px 2px;
    background-repeat: no-repeat;
}

    #menu li .greybox li:hover {
        background: #ffffff;
        border: 1px solid #bbbbbb;
        margin: 0px 0px 4px 0px;
        padding: 3px 6px 0px 28px;
        /*width: 116px;*/
        /* Rounded Corners */
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        background-image: url(/images/arrow.png);
        background-position: 2px 2px;
        background-repeat: no-repeat;
        border: 1px solid #aaaaaa;
    }

    #menu li .greybox li IMG {
        /*padding-top: 5px;*/
    }

.rounded {
    border: 1px solid #ccc;
    /* Safari 5, Chrome support border-radius without vendor prefix.
* FF 3.0/3.5/3.6, Mobile Safari 4.0.4 require vendor prefix.
* No support in Safari 3/4, IE 6/7/8, Opera 10.0.
*/
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    /* Chrome, FF 4.0 support box-shadow without vendor prefix.
* Safari 3/4/5 and FF 3.5/3.6 require vendor prefix.
* No support in FF 3.0, IE 6/7/8, Opera 10.0, iPhone 3.
* change the offsets, blur and color to suit your design.
*/
    -moz-box-shadow: 2px 2px 3px #666;
    -webkit-box-shadow: 2px 2px 3px #666;
    box-shadow: 2px 2px 3px #666;
    /* using a bigger font for demo purposes so the box isn't too small */
    font-size: 14px;
    /* with a big radius/font there needs to be padding left and right
* otherwise the text is too close to the radius.
* on a smaller radius/font it may not be necessary
*/
    padding: 4px 7px;
    /* only needed for webkit browsers which show a rectangular outline;
* others do not do outline when radius used.
* android browser still displays a big outline
*/
    outline: 0;
    /* this is needed for iOS devices otherwise a shadow/line appears at the
* top of the input. depending on the ratio of radius to height it will
* go all the way across the full width of the input and look really messy.
* ensure the radius is no more than half the full height of the input,
* and the following is set, and everything will render well in iOS.
*/
    -webkit-appearance: none;
    overflow-x: hidden;
    overflow-y: hidden;
}

    .rounded:focus {
        /* supported IE8+ and all other browsers tested.
* optional, but gives the input focues when selected.
* change to a color that suits your design.
*/
        border-color: #339933;
    }


.footer {
    font-size: 9.8pt;
    margin: 0 auto;
    width: 1135px;
    vertical-align: top;
    padding-top: 780px;
    margin-bottom: 4px;
    text-align: justify;
}

    .footer span {
        display: inline-block;
        position: relative;
        top: 1.2em;
    }

    .footer:before {
        content: '';
        display: block;
        width: 100%;
        margin-bottom: -1.2em;
    }

    .footer:after {
        content: '';
        display: inline-block;
        width: 100%;
    }

    .footer img {
        vertical-align: middle;
    }

    .footer .right {
        text-align: right;
    }

    .footer TD {
        text-wrap: none;
    }


.Page {
    position: absolute;
    top: 118px;
    left: 33px;
    width: 1126px;
    height: 640px;
    padding: 5px 5px 5px 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    overflow-x: hidden;
    overflow-y: hidden;
}


/*  Home Page  */
.HomePage {
}

    .HomePage .mainsection {
        float: left;
        width: 835px;
        position: relative;
        top: 5px;
        text-align: center;
        font-weight: bold;
        font-size: 8pt;
    }

    .HomePage .Chart {
        float: left;
        width: 835px;
        position: relative;
        top: 10px;
    }

    .HomePage .DataTables {
        position: relative;
    }

    .HomePage .DataTableScroller {
        overflow-x: hidden;
        overflow-y: hidden;
        margin-right: 5px;
        margin-top: 5px;
        margin-bottom: 4px;
        width: 270px;
        float: right;
        border: solid 1px #e0e0e0;
    }

        .HomePage .DataTableScroller TABLE {
            border-spacing: 0;
            border-collapse: collapse;
            width: 100%;
        }


            .HomePage .DataTableScroller TABLE TR {
                font-size: 9pt;
                line-height: 20px;
            }

.quakecount TH,
.quakeheader {
    background-color: #507CD1;
    color: white;
    font-weight: bold;
    font-size: 9pt;
}

    .quakeheader .scrollbar {
        width: 12px;
    }

.HomePage .DataTableScroller .quakelist TR.Odd {
}

.HomePage .DataTableScroller .quakelist TR.Even {
    background-color: #EFF3FB;
}


.HomePage .DataTableScroller .quakelist TD + TD {
    text-align: right;
}

.HomePage .DataTableScroller TABLE TH:first-child {
    padding-left: 5px;
}

.HomePage .DataTableScroller TABLE TH:last-child {
    padding-right: 5px;
}

.HomePage .DataTableScroller TABLE TD:first-child {
    padding-left: 5px;
}

.HomePage .DataTableScroller TABLE TD:last-child {
    padding-right: 5px;
}

.HomePage .DataTableScroller .quakecount TH:first-child {
    text-align: center;
}

.HomePage .DataTableScroller .quakecount TD:first-child {
    text-align: center;
}

.HomePage .DataTableScroller .quakecount TH:last-child {
    text-align: right;
}

.HomePage .DataTableScroller .quakecount TD:last-child {
    text-align: right;
}

.HomePage .DataTableScroller .quakecount TD + TD {
    text-align: center;
}



.Cr {
    color: red;
}

.Cg {
    color: green;
}

.C5 {
    color: red;
}

.h145 {
    height: 132px;
    overflow-y: scroll;
}

.h100 {
    height: 134px;
}

.t2 {
    font-size: 12pt;
}


.footer DIV {
    height: 25px;
    display: inline-block;
    vertical-align: middle;
}


.footer .gold {
    background-image: url(/images/sprite.png);
    background-position: 0 0;
    width: 21px;
}

.footer .snap {
    background-image: url(/images/sprite.png);
    background-position: -114px -27px;
    width: 20px;
}

.footer .ccl {
    background-image: url(/images/sprite.png);
    background-position: 0 -28px;
    width: 112px;
}


.LastShake {
    height: 50px;
    overflow: hidden;
    font-size: 9.5pt;
    line-height: 20px;
    font-weight: normal;
}

.AddressDetails {
    padding: 3px 0 3px 0;
    color: gray;
}

.row_selected {
    BACKGROUND-COLOR: rgb(176,190,217);
}

.grid {
    CURSOR: pointer;
}

.grid-alt {
    CURSOR: pointer;
    BACKGROUND-COLOR: #eff3fb;
}

.w250 {
    width: 300px;
}

.SingleQuake .map {
    float: right;
}

.didyoufeel {
    text-align: left;
    margin: 17px 5px 0px 10px;
    padding: 4px 12px;
    font-size: 12px;
    line-height: 18px;
    vertical-align: middle;
    color: #333;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: -o-linear-gradient(top,#fff,#e6e6e6);
    background-image: linear-gradient(to bottom,#fff,#e6e6e6);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border: 1px solid #ccc;
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
}

.Heading3dBorder {
    text-align: center;
    margin: 5px 8px 5px 0px;
    padding: 2px 2px 2px 2px;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    vertical-align: middle;
    color: #333;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: -o-linear-gradient(top,#fff,#e6e6e6);
    background-image: linear-gradient(to bottom,#fff,#e6e6e6);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border: 1px solid #ccc;
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
}

.didyoufeel .toggleFaultLines {
    font-size: 12px;
    float: right;
}


.mapSmallMap {
    margin: 0px 3px 3px 0px;
    background-color: white;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
}

.right {
    text-align: right;
}


.badge {
    padding-left: 4px;
    padding-right: 4px;
    padding-bottom: 1px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: white;
    font-weight:bold;
}


    .badge.instrumental {
        background-color: #eeeeee;
        color: black;
    }

    .badge.slight {
        background-color: #b2b2fd;
        color: black;
    }

    .badge.weak {
        color:black;
        background-color: #bfccff;
    }

    .badge.moderate {
        background-color: #88ffff;
        color:black;
    }

    .badge.rstrong {
        background-color: #7df894;
        color: black;
    }

    .badge.strong {
        background-color: #ffff00;
        color:black;
    }

    .badge.vstrong {
        background-color: #ffdd00;
    }

    .badge.destructive {
        background-color: #ff9100;
        color: black;
    }

    .badge.violent {
        background-color: #ff0000;
        color: white;
        font-weight: bold;
    }

    .badge.intense {
        background-color: #dd0000;
        color: white;
        font-weight: bold;
    }


    .badge.extreme {
        background-color: #880000;
        color: white;
        font-weight: bold;
    }

    .badge.catastrophic {
        background-color: #440000;
        color: white;
        font-weight: bold;
    }

.singledatadata {
    margin: 0px 0px 10px 5px;
    clear: both;
    width: 100%;
    font-size: 9pt;
    text-align: left;
    border: solid 1px silver;
    width: 650px;
}

.field-validation-error
{
    color:red;
    font-weight:bold;
}
